## kiten 4.14.0

=== debian/changelog ===
kiten (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install file.
  * Refresh patches.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Aug 2014 05:10:32 +0200

kiten (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Add menu file. (Closes: #589309)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 21 Jul 2014 13:24:18 +0200

kiten (4:4.13.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #737594)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 May 2014 14:12:56 +0200

kiten (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.
  * New patch: remove_skip_codes (Closes: #741219)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:23:47 +0200

kiten (4:4.12.2-1) experimental; urgency=low

  * Enable build failures on missing symbols.
  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add abi-compliance-checker info.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:30 +0100
