=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://edu.kde.org/
@@ -48,7 +48,7 @@
 Package: libkiten-dev
 Architecture: any
 Section: libdevel
-Depends: kdelibs5-dev (>= 4:4.14.1),
+Depends: kdelibs5-dev (>= 4:4.14.2),
          libkiten4abi1 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for the Kiten Japanese reference libraries
