## kiten 14.12.3

=== debian/changelog ===
kiten (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:10:32 -0700

kiten (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:04:33 -0800

kiten (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:33:15 +0100

kiten (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 21:13:05 -0800

kiten (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series 
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations 
   - Fix VCS for new kde-applications location
  * Debian merge, remaining changes: 
   - Minor adjustment to copyright so lintian picks up 
     shortname for EDRDG

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 25 Nov 2014 21:31:49 +0000

kiten (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Minor adjustment to copyright so lintian picks up shortname for EDRDG. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:29:03 -0700
