=== debian/control ===
--- 
+++ 
@@ -1,29 +1,27 @@
 Source: kiten
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               imagemagick,
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiten
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kiten
-X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kiten.git
-X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kiten.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kiten.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kiten.git
 
 Package: kiten
 Architecture: any
 Depends: fonts-vlgothic | fonts-japanese-gothic,
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: khelpcenter4
+Suggests: khelpcenter
 Description: Japanese reference and study aid for KDE
  Kiten is a collection of Japanese reference tools and study aids for KDE,
  including a Japanese/English dictionary, Kanji dictionary, and Kanji quiz.
@@ -48,7 +46,7 @@
 Package: libkiten-dev
 Architecture: any
 Section: libdevel
-Depends: kdelibs5-dev (>= 4:4.14.2),
+Depends: kdelibs5-dev,
          libkiten4abi1 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for the Kiten Japanese reference libraries
