=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
libpkgs_gen_strict_local_shlibs = $(libpkgs_all_packages)
include /usr/share/pkg-kde-tools/qt-kde-team/3/library-packages.mk

override_dh_auto_build:
	$(overridden_command)
	# Generate icons
	while read src dest args; do \
	    convert $$args $(CURDIR)/$$src $(CURDIR)/$$dest; \
	done <debian/icon-list

override_dh_strip:
	$(overridden_command) --dbg-package=kiten-dbg
