=== debian/control ===
--- 
+++ 
@@ -7,24 +7,24 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5),
+               extra-cmake-modules (>= 5.24.0~),
                imagemagick,
-               kdoctools-dev,
-               libkf5archive-dev,
-               libkf5completion-dev,
-               libkf5config-dev,
-               libkf5configwidgets-dev,
-               libkf5coreaddons-dev,
-               libkf5crash-dev,
-               libkf5i18n-dev,
-               libkf5khtml-dev,
-               libkf5xmlgui-dev,
+               kdoctools-dev (>= 5.24.0~),
+               libkf5archive-dev (>= 5.24.0~),
+               libkf5completion-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5crash-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5khtml-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kiten.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kiten.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
 
 Package: kiten
 Architecture: any
@@ -62,12 +62,3 @@
  Kiten Japanese reference libraries.
  .
  This package is part of the KDE education module.
-
-Package: kiten-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: kiten (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for Kiten
- This package contains debugging files used to investigate problems with
- libraries and binaries of Kiten.
