=== debian/control ===
--- 
+++ 
@@ -7,24 +7,25 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
+               extra-cmake-modules (>= 5),
                imagemagick,
-               kdoctools-dev (>= 5.24.0~),
-               libkf5archive-dev (>= 5.24.0~),
-               libkf5completion-dev (>= 5.24.0~),
-               libkf5config-dev (>= 5.24.0~),
-               libkf5configwidgets-dev (>= 5.24.0~),
-               libkf5coreaddons-dev (>= 5.24.0~),
-               libkf5crash-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5khtml-dev (>= 5.24.0~),
-               libkf5xmlgui-dev (>= 5.24.0~),
+               kdoctools-dev (>= 5.15~),
+               libkf5archive-dev (>= 5.15~),
+               libkf5completion-dev (>= 5.15~),
+               libkf5config-dev (>= 5.15~),
+               libkf5configwidgets-dev (>= 5.15~),
+               libkf5coreaddons-dev (>= 5.15~),
+               libkf5crash-dev (>= 5.15~),
+               libkf5doctools-dev (>= 5.15~),
+               libkf5i18n-dev (>= 5.15~),
+               libkf5khtml-dev (>= 5.15~),
+               libkf5xmlgui-dev (>= 5.15~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.4)
+Standards-Version: 3.9.8
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kiten.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kiten.git
 
 Package: kiten
 Architecture: any
@@ -53,7 +54,7 @@
 Package: libkiten-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5completion-dev,
+Depends: libkf5completion-dev (>= 5.15~),
          libkiten5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
