=== debian/control ===
--- 
+++ 
@@ -7,25 +7,24 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5),
+               extra-cmake-modules (>= 5.31.0~),
                imagemagick,
-               kdoctools-dev (>= 5.15~),
-               libkf5archive-dev (>= 5.15~),
-               libkf5completion-dev (>= 5.15~),
-               libkf5config-dev (>= 5.15~),
-               libkf5configwidgets-dev (>= 5.15~),
-               libkf5coreaddons-dev (>= 5.15~),
-               libkf5crash-dev (>= 5.15~),
-               libkf5doctools-dev (>= 5.15~),
-               libkf5i18n-dev (>= 5.15~),
-               libkf5khtml-dev (>= 5.15~),
-               libkf5xmlgui-dev (>= 5.15~),
+               libkf5archive-dev (>= 5.31.0~),
+               libkf5completion-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5configwidgets-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5khtml-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kiten.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kiten.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiten
 
 Package: kiten
 Architecture: any
@@ -54,9 +53,9 @@
 Package: libkiten-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5completion-dev (>= 5.15~),
+Depends: libkf5completion-dev (>= 5.31.0~),
          libkiten5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: development files for the Kiten Japanese reference libraries
  This package contains development files for building software that uses the
